{
  "title":"gen2_interps_sp5.pdf",
  "description": "This resource provides intrepretation questions for genetics day 2.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/5a8424fe9e289a627251b3ee18986e9b_gen2_interps_sp5.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
